<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<author>Chris Crossan</author>
<title>Yaptıkların RT246</title>
<lyrics>[V1]
.Em           C
 Yaptıkların, güçlü işlerin
.G        Dsus    D
 Şükranla anılacak
.Em           C
 Büyüklüğünü, görkemini
.G        Dsus      D
 İnsanlar konuşacak.

[C1]
.     G            Dsus
   // Ey Tanrım ve Kralım
.                Em
   Seni yücelteceğim
.          C
   Adını sonsuza dek,
.            G
   Ben de öveceğim //
.  G              Dsus
   Ey Tanrım ve Kralım
.          Em
   Hamt olsun!

[V2]
.Em           C
 Rab lütufkar, sevecendir
.G        Dsus    D
 O tez öfkelenmez.
.Em           C
 Rab herkese iyi davranır
.G        Dsus    D
 Sevgisi engindir.

[V3]
.Em           C
 Yapıtların, sadık kulların
.G        Dsus    D
 Sana övgüler sunar.
.Em           C
 Yüceliğini, kudretini
.G        Dsus  D
 Herkes anlatır.</lyrics>
</song>